Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Reymar Pope applied on Indeed
From: "Reymar Pope" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Sat, 14 Jan 2023 07:46:40 +0800

Hi Team,

Good day!

I hope this email finds you well.

My deepest apology, I was not able to respond quickly to your email.
If we could still proceed with the final interview, that would be awesome.

I would be available tonight.

Thank you for the opportunity!

Regards
Pope

Sent from my iPad

> On Jan 11, 2023, at 10:44 PM, CHERRY E COMMERCE SERVICES P LTD <[email-masked]> wrote:
> 
> 
> 
> Hey Reymar, 
> 
> Hope you are doing great. We had schedule the above interview with you today. But you did not join. If you are intereste in this profile , please let us know if we can re-schedule it by tomorrow ? 
> 
> Thanks 
> Regards 
> Aishwarya
> 
> Reply on Indeed
> No longer interested? Close your application for this job.
>  
> 
> This email is in response to a job application submitted on Indeed
> Suspect spam or fraud? Report this message to Indeed
> Indeed processes and analyzes your activity in this email.
> By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy, Privacy Policy, and Terms of Service.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C30B52D0D-AE8C-4DAD-AD02-884F59BCFF0D%40gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.